org.gradle.api.dsl

## Class ConventionProperty

- java.lang.Object
- - org.gradle.api.dsl.ConventionProperty

- Deprecated.
  This class will be removed in Gradle 5.0.

      @Deprecated
      public class ConventionProperty
      extends Object

  This class was previously used for documentation.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConventionProperty()` Deprecated.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConventionProperty

          public ConventionProperty()

      Deprecated.